## omlib-objectstab-1.1-dev 20140730

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ObjectStab 1.1 Dev" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-objectstab-1.1-dev 20140730-162300~git~master

=== debian/changelog ===
omlib-objectstab-1.1-dev (20140730-162300~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 08 Oct 2014 19:06:48 +0200

=== debian/control ===
Source: omlib-objectstab-1.1-dev
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-objectstab-1.1-dev
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: ObjectStab 1.1 Dev is a Modelica library
 ObjectStab 1.1 Dev is a Modelica library
